#mainBox {
	height: auto;
	width: 500px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
}
.ready {
	font-size: 16px;
	text-align: center;
	margin-top: 100px;
	color: #F93;
}
#mainBox .tugH4 {
	font-size: 14px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #F93;
	margin-right: 10px;
	margin-left: 10px;
	padding-left: 10px;
}
#mainBox .STR {
	margin-right: 20px;
	margin-left: 20px;
}
#mainBox .map {
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: right;
	margin-right: 10px;
}
.greet {
	font-size: 14px;
	text-align: right;
	margin-right: 25px;
	line-height: 150%;
}
.mini {
	font-size: 12px;
}
.atention {
	padding: 10px;
	border: 1px dashed #F00;
	margin-top: 5px;
	margin-bottom: 5px;
}

.greeting {
	margin-right: 20px;
	margin-left: 20px;
	line-height: 150%;
}
